.mc-faw_head {
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    font-family: 'Mazda', sans-serif;
    color: rgba(0, 0, 0, .5);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .12em;
    padding-left: .12em;
}
.mc-faw_head_cn {
    font-size: 30px;line-height:40px;margin-top:20px;
    font-family: 'Mazda', sans-serif;
    color: rgba(0, 0, 0,1);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .06em;
    padding-left: .12em;
}

.mc-faw_head_cn1 {
    font-size: 20px;line-height:30px;margin-top:20px;
    font-family: 'Mazda', sans-serif;
    color: rgba(0, 0, 0,1);
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .06em;
    padding-left: .12em;
}
.mc-faw_main{
    padding-top: 30px;
    text-align: center;
}
.mc-faw_main-con{
    padding: 0px 20px;
    display: inline-block;    
}
.mc-faw_main-con-number{
    font-size: 48px;
    font-family: 'Mazda', sans-serif;
}
.mc-faw_main-con-number span{
    font-size: 18px;
}
.mc-faw_main-con-text{
    font-size: 16px;
    color: #808080;
}
.mc-faw_main-line{
    background: url(images/faw_line.png) no-repeat;
    background-size: 39px 79px;    
    display: inline-block;
    width: 39px;
    height: 79px;
}